%define name alex_guestbook
%define version 3.31
%define release %mkrel 4

%define __guestbookroot /var/www/html/alex_guestbook

Summary:        User-friendly, skinnable, PHP-based guestbook
Name:           %{name}
Version:        %{version}
Release:        %{release}
Source0:        %{name}-%{version}.tar.bz2
License:        GPL
URL:            http://www.alexphpteam.com/a_guest.php
Group:          Networking/WWW
Requires:       webserver
Requires:       mod_php
Requires:       php-mysql
BuildArch:      noarch
Prefix:         %{__guestbookroot}
BuildRoot:      %{_tmppath}/%{name}-%{version}

%description
User-friendly, skinnable, PHP-based guestbook

%prep

%setup -q

%build

%install
rm -rf %{buildroot}

install -d %{buildroot}/%{__guestbookroot}
cp -ar *.php %{buildroot}/%{__guestbookroot}/
cp -ar admin config db html images include languages templates %{buildroot}/%{__guestbookroot}/

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%attr(-,apache,apache) %dir %{__guestbookroot}/config
%doc documentation changelog_fr.txt changelog.txt copyright-GNU.txt installation.txt readme.txt
%{__guestbookroot}



%changelog
* Sun Nov 22 2009 Texstar <texstar at gmail.com> 3.31-4pclos2010
- rebuild 

